# Declarative allocation of system users and groups

## User
#
# Type  Name           ID    GECOS            Home directory  Shell
u       _cron-failure  16:2  "_cron-failure"  /nonexistent    /usr/sbin/nologin
